newsReCaged - News: To users of Debian Squeeze (Stable)

 
 
Latest News
ReCaged got a new website! posted by slinger, Wed 17 Apr 2013 02:30:30 PM UTC - 0 replies
To users of Debian Squeeze (Stable) posted by slinger, Sun 22 Jan 2012 01:26:21 PM UTC - 0 replies
ReCaged version 0.7.0 released posted by slinger, Mon 29 Aug 2011 11:29:46 AM UTC - 0 replies
Almost online... posted by slinger, Fri 12 Aug 2011 10:28:55 AM UTC - 0 replies
[Submit News]
[4 news in archive]

To users of Debian Squeeze (Stable)

Item posted by Mats Wahlberg <slinger> on Sun 22 Jan 2012 01:26:21 PM UTC.

There appears to be a bug with the ode library (or more precisely how it was compiled) on Squeeze (but not Wheezy). This causes a simulation error right at the start (on collision between two trimeshes).

The best solution is to recompile the package "libode1" using the standard apt tools (just recompiling the same version seems to remove the error). See the homepage for more info.

No messages in To users of Debian Squeeze (Stable)

 

Back to the top


Powered by Savane 3.7